Subject: Sergey's cygwin.dll
From: [email-masked] (Seymore Buttz)

4 Jun 1997 02:24:08 -0700
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
X-Mailer: Mozilla 4.0b5 [en] (Win95; I)
MIME-Version: 1.0
Original-To: GNU Win 32 <[email-masked]>
X-Priority: 3 (Normal)
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
Original-Sender: [email-masked]

Hey, I was wondering if anyone else has had trouble with Sergey's
cygwin.dll?  I tried it on my OSR2 Win95, copying cygwin.dll and
libcygwin.a to their appropriate places.  Here's what happens when I run
some prorgams:

bash$ ls
(unknown) heap_init: unable to allocate heap, win32 error 8
cygwin: terminating
bash$

Sergey told me error 8 is an out of memory error, but I've got plenty. 
And the Win95 swap file is no where near maxed out, should it want more
memory.

So, any ideas why the dll might do this?
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".